RubyGems Navigation menu

Reverse dependencies for capybara-maleficent Latest version of the following gems require capybara-maleficent

Total downloads 19,636

For this version 6,857

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 2.2.2

Links: